package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFC15 extends MwfRequest<MWFC15, MWFC15Response> {

    @Parameter(name = "CisloKaretnihoUctu")
    MWFC15 cisloKaretnihoUctu(String cisloKaretnihoUctu);
    @Parameter(name = "DruhKarty")
    MWFC15 druhKarty(String druhKarty);
    @Parameter(name = "LogoKarty")
    MWFC15 logoKarty(String logoKarty);
    @Parameter(name = "Program")
    MWFC15 program(String program);
}
